.component.banner > .container { padding: 1rem 1rem 0 1rem !important;}
.header .primary-navigation-macro .collapse .navbar-nav.justify-content-end{justify-content:center!important;}

div.mod-social.style2 .social-network .scrollable { height: 70vh !important; }
.socialstream .card { background: transparent !important; }

@media(min-width:992px){
    .header-text.font-weight-bold.h5.mb-0 { display: none; }
  #section-header { background-size: 1680px; }
    div.mod-site-social-links.p-3 { padding: 1.3rem 1rem !important; } /*fixed the height issue on header - DS */
    .yamm .yamm-content { padding: 1rem 0.5rem;}
    
     .main-wrapper .component.socialstream { display: flex; }
     .main-wrapper .component.socialstream .card-title { display: none; }
     .main-wrapper .component.socialstream .card-body {display: flex;width: 50%;margin: 0 auto;}
     div.mod-news-rotator.style7 .controls {
        margin-left:1rem; 
     }
     div.mod-news-rotator.style7 .controls,
     div.mod-news-rotator.style7 .seats{
         border:0;
     }
     div.mod-news-rotator.style7 .controls h2{
         background:var(--color-secondary);
         color:#fff;
         margin:0;
         padding:1rem 1.5rem;
         font-weight:bold;
     }
     div.mod-news-rotator.style7 .control {
        background:var(--color-primary);
        color:#fff;
        font-size:1.25rem;
        font-weight:bold;
     }
     div.mod-news-rotator.style7 .control:not(.active) a:not(.btn){
         color:#fff;
     }
     div.mod-news-rotator.style7 .control.active {
         background-color: #fff;
     }
        div.component.nextevent .component-heading {
            text-align:center;
        }
        
        div.mod-site-header.style2 .navbar.navbar-primary > .container > .collapse > ul.navbar-nav > .nav-item > .nav-link{
            font-weight:bold;
        }
     /*
     div.mod-news-rotator.style7 .control4 { background: #bf0d3e; }
     div.mod-news-rotator.style7 .control1,
     div.mod-news-rotator.style7 .control3 { background: #004c97; }
     */
     /*.main-wrapper .component.socialstream .container { width: 40%; justify-content: center; }*/
}

@media(min-width:1200px){
    
    .newsrotator .mod-news-rotator.style1 {  padding: 4px; background: rgba(255,255,255,0.3); -webkit-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3); box-shadow: 0 0 3px rgba(0,0,0,0.3); }
        
    .banner .mod-graphic-carousel img { 
        padding: 4px; background: rgba(255,255,255,0.3); -webkit-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3); box-shadow: 0 0 3px rgba(0,0,0,0.3);
    }
    .recentnews .card { border-radius: 8px; -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3); box-shadow: 0 0 3px rgba(0,0,0,0.3); border: 4px solid rgba(15, 15, 15, 0.12); }
    .component.nextevent, .component.scoreboard  {-webkit-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3); box-shadow: 0 0 3px rgba(0,0,0,0.3); border: 4px solid rgba(255, 255, 255, 0.49); }
    .component.nextevent .container, .component.scoreboard  .container {    background: #205484 !important;}
    
    .school-logo { position: absolute;left: 50%;margin-left: -415px;top: 20px;}
}

@media(min-width:992px) and (max-width:1200px){
    #section-header {        background-size: 1328px;  background-position-y: 3px;}
    
    .school-logo { position: absolute;left: 50%;margin-left: -335px;top: 20px;}
    .school-logo img {width: 150px;}
}
@media(max-width:991px){
    #section-header {   background-image: none; }
    .school-logo { display: none; }
}
